function sendwhats(){
                        
                        
    const params = new URLSearchParams(document.location.search);
    //const interest_s = params.get("ts");
    const interest_ic = params.get("tic");
    const interest_cv = params.get("tcv");
    const ccv = document.getElementById("capital_cv").innerHTML;
    const cic = document.getElementById("capital_ic").innerHTML;
    const pf = document.getElementById('pago_final').innerHTML;
    const g = document.getElementById('ganancia').innerHTML;
    const sp = document.getElementById("suma_pagos").innerHTML;
    const m = document.querySelector('#months').value;
    const k = document.querySelector('#amount').value;
    const body = `Escribo para solicitar mi proyecto de inversión con Olimer Kptl. Asimismo, comparto los parámetros de mi solicitud:
    Invertiré un total de ${k} pesos. Destinaré exactamente ${ccv} pesos en un capital global.
    Asimismo, invertiré ${cic} pesos en un rendimiento compuesto.
    Plazo: ${m} meses; rendimiento compuesto: ${interest_ic}%; rendimiento global: ${interest_cv}%. 
    Saludos.`
    //window.open(`mailto:german.villar@olimerkptl.com?subject=Proyecto de fondeo&cc=raul.oliver@olimerkptl.com&body=${body}`)
    url = `https://wa.me/+5215621687226/?text= ${body}`
    window.open(url);
}